<!DOCTYPE html>
<html lang="de">
<head>
<title>Hamdi Hawari</title>
<meta charset=utf-8>
<meta name=viewport content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" type="text/css" href="../css/query.css">
<link rel="stylesheet" type="text/css" href="../css/hamdi.css">
<link href="https://fonts.googleapis.com/css?family=PT+Serif&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Notable&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Archivo+Black&display=swap" rel="stylesheet">
<link rel="icon" type="image" href="../photos/logo.ico">
</head>
<body>
<header>

<div class="contener">
<nav class="nav">

<div class="logo">
  <a href="../HTML/theFirstPage.html">
  <img src="../SVG/Logo.svg" alt="my Logo" width="160" height="160">
  </a>
</div>

<ul class="nav__list">

  <li class="nav__item">
  <button href="" class="nav__link">
  <span class="nav__label nav__label--Photography">Photography+</span>
  </button>
  </li>

        <!-- Toggle Nav -->
        <ul class="toggle-nav">
          <li class="toggle-nav__item">
          <a href="" class="toggle-nav__link">
          <span class="toggle-nav__label toggle-nav__label--people">People</span>
          </a></li>

          <li class="toggle-nav__item">
          <a href="../HTML/anemals.html" class="toggle-nav__link">
          <span class="toggle-nav__label toggle-nav__label--people">Anemals</span>
          </a></li>

          <li class="toggle-nav__item">
          <a href="" class="toggle-nav__link">
          <span class="toggle-nav__label toggle-nav__label----eye">City</span>
          </a></li>
        </ul>
        <!-- End Toggle Nav hier-->

  <li class="nav__item">
  <a href="../HTML/project.html" class="nav__link">
  <span class="nav__label nav__label--design">Geaphic Design</span>
  </a>
  </li>



  <li class="nav__item">
  <a href="../HTML/theFirstPage.html" class="nav__link">
  <span class="nav__label nav__label--about">About</span>
  </a></li>


  <li class="nav__item">
  <a href="../HTML/contact.html" class="nav__link">
  <span class="nav__label nav__label--contact">Contact</span>
  </a></li>

</ul>


<!-- icons -->
<div class="contenar-icon">

<div class="icon">

  <a href="https://www.facebook.com/Hamdi.Hawari.Artworks" class="icon__link">
  <svg class="facebook-svg" width="26px" height="26px" viewBox="15.8 16.6 24 24">
  <path d="M32.8 24.7h-3.2v-2.1c0-0.8 0.5-1 0.9-1s2.3 0 2.3 0v-3.5l-3.1 0c-3.5 0-4.3 2.6-4.3 4.3v2.3h-2v3.6h2c0 4.6 0 10.2 0 10.2h4.2c0 0 0-5.6 0-10.2h2.8L32.8 24.7z"/>
  </svg></a>

  <a href="http://picdeer.com/hamdi.hawari" class="icon__link">
  <svg class="instagram-svg" width="32px" height="32px" viewBox="5 0 54 54">
  <path d="M46.91,25.816c-0.073-1.597-0.326-2.687-0.697-3.641c-0.383-0.986-0.896-1.823-1.73-2.657c-0.834-0.834-1.67-1.347-2.657-1.73c-0.954-0.371-2.045-0.624-3.641-0.697C36.585,17.017,36.074,17,32,17s-4.585,0.017-6.184,0.09c-1.597,0.073-2.687,0.326-3.641,0.697c-0.986,0.383-1.823,0.896-2.657,1.73c-0.834,0.834-1.347,1.67-1.73,2.657c-0.371,0.954-0.624,2.045-0.697,3.641C17.017,27.415,17,27.926,17,32c0,4.074,0.017,4.585,0.09,6.184c0.073,1.597,0.326,2.687,0.697,3.641c0.383,0.986,0.896,1.823,1.73,2.657c0.834,0.834,1.67,1.347,2.657,1.73c0.954,0.371,2.045,0.624,3.641,0.697C27.415,46.983,27.926,47,32,47s4.585-0.017,6.184-0.09c1.597-0.073,2.687-0.326,3.641-0.697c0.986-0.383,1.823-0.896,2.657-1.73c0.834-0.834,1.347-1.67,1.73-2.657c0.371-0.954,0.624-2.045,0.697-3.641C46.983,36.585,47,36.074,47,32S46.983,27.415,46.91,25.816z M44.21,38.061c-0.067,1.462-0.311,2.257-0.516,2.785c-0.272,0.7-0.597,1.2-1.122,1.725c-0.525,0.525-1.025,0.85-1.725,1.122c-0.529,0.205-1.323,0.45-2.785,0.516c-1.581,0.072-2.056,0.087-6.061,0.087s-4.48-0.015-6.061-0.087c-1.462-0.067-2.257-0.311-2.785-0.516c-0.7-0.272-1.2-0.597-1.725-1.122c-0.525-0.525-0.85-1.025-1.122-1.725c-0.205-0.529-0.45-1.323-0.516-2.785c-0.072-1.582-0.087-2.056-0.087-6.061s0.015-4.48,0.087-6.061c0.067-1.462,0.311-2.257,0.516-2.785c0.272-0.7,0.597-1.2,1.122-1.725c0.525-0.525,1.025-0.85,1.725-1.122c0.529-0.205,1.323-0.45,2.785-0.516c1.582-0.072,2.056-0.087,6.061-0.087s4.48,0.015,6.061,0.087c1.462,0.067,2.257,0.311,2.785,0.516c0.7,0.272,1.2,0.597,1.725,1.122c0.525,0.525,0.85,1.025,1.122,1.725c0.205,0.529,0.45,1.323,0.516,2.785c0.072,1.582,0.087,2.056,0.087,6.061S44.282,36.48,44.21,38.061z M32,24.297c-4.254,0-7.703,3.449-7.703,7.703c0,4.254,3.449,7.703,7.703,7.703c4.254,0,7.703-3.449,7.703-7.703C39.703,27.746,36.254,24.297,32,24.297z M32,37c-2.761,0-5-2.239-5-5c0-2.761,2.239-5,5-5s5,2.239,5,5C37,34.761,34.761,37,32,37z M40.007,22.193c-0.994,0-1.8,0.806-1.8,1.8c0,0.994,0.806,1.8,1.8,1.8c0.994,0,1.8-0.806,1.8-1.8C41.807,22.999,41.001,22.193,40.007,22.193z"/>
  </svg></a>

  <a href="#" class="icon__link">
  <svg class="twitter-svg" width="32px" height="32px" viewBox="5 0 54 54">
  <path d="M48,22.1c-1.2,0.5-2.4,0.9-3.8,1c1.4-0.8,2.4-2.1,2.9-3.6c-1.3,0.8-2.7,1.3-4.2,1.6 C41.7,19.8,40,19,38.2,19c-3.6,0-6.6,2.9-6.6,6.6c0,0.5,0.1,1,0.2,1.5c-5.5-0.3-10.3-2.9-13.5-6.9c-0.6,1-0.9,2.1-0.9,3.3 c0,2.3,1.2,4.3,2.9,5.5c-1.1,0-2.1-0.3-3-0.8c0,0,0,0.1,0,0.1c0,3.2,2.3,5.8,5.3,6.4c-0.6,0.1-1.1,0.2-1.7,0.2c-0.4,0-0.8,0-1.2-0.1 c0.8,2.6,3.3,4.5,6.1,4.6c-2.2,1.8-5.1,2.8-8.2,2.8c-0.5,0-1.1,0-1.6-0.1c2.9,1.9,6.4,2.9,10.1,2.9c12.1,0,18.7-10,18.7-18.7 c0-0.3,0-0.6,0-0.8C46,24.5,47.1,23.4,48,22.1z"/>
  </svg></a>

</div>
</div>
</nav>

<div class="my-photo-contener">
<div class="my-photo">
  <img src="../photos/pic.jpg" alt="Profile" height="615.75" width="424.5px">
</div>

  <article class="my-photo-info">
  <h2>Hi, I’m Hamdi Hawari.</h2>
  <p>I’m a mix of all things antidisciplinary: a storyteller, designer, Programer, and photographer.
  I’m passionate about creating experiences that bring attention to the mystery, wonder, and beauty of the in-betweens.
  As I Programing of the Creative Webseit, I bring the story of synthetic biology to life through creative collaborations,
  and help others visualize a world where the most advanced technology on the world. I received a Art in Damascus from Faculty
  of Fine Arts University in 2010, where I exploring the art with architects but also I had experience the calligraphy from my father
  as a best of calligrapher in Damascus.<br><br>
  roducing films at an agency, and photographing stories of love, heartbreak, triumph, and failure.
  It’s there, with a pipet in one hand and a camera in the other, where I discovered the power of creating with purpose and meaning in Berlin,
  no matter the medium. I’ve been carving my own path at the intersection of things ever since.

  <br><br>For more of my journey, see to a more I gave <a class="my-photo-info--click" href="#">here</a> </p>
</article>
</div>
</div>

</header>

<script src="../JavaScript/bs.js"></script>
</body>
</html>
